/* ========================================================================== */


/* ============= RESPONSIVE CODE FOR PORTRAIT MOBILE ========================= */


/* ========================================================================== */

@media only screen and (min-width: 100px) and (max-width: 479px) {
    /***
    * Responsive section banner
    */
    .section-banner {
        margin-top: 55px;
    }
    .section-banner .item-caption {
        top: -19%;
    }
    .section-banner .item-caption .caption-title {
        font-size: 14px;
        margin-bottom: 0;
    }
    .section-banner .item-caption .caption-content {
        font-size: 17px;
        margin-bottom: 0;
    }
    .section-banner .item-caption .caption-content:last-child {
        font-size: 16px;
    }
    .section-banner .item-caption .caption-content:last-child span {
        font-size: 15px;
    }
    /***
    * Responsive section section-other-question
    */
    .main-form {
        margin-top: 45px;
    }
    .main-form .left-side-form,
    .main-form .right-side-form {
        padding: 0 15px;
    }
    .btn-send-msg {
        width: 100%;
    }
    .main-form .form-contact .special-input input {
        width: 68%;
    }
    .section-faqs-information .title-section .title-item {
        margin-bottom: 30px;
        padding: 0;
    }
    .section-faqs-information .title-section .title-info h2 {
        font-size: 14px;
    }
    .section-faqs-information .title-section .title-info h3 {
        font-size: 10px;
        letter-spacing: 1px;
    }
    .section-faqs-information .title-section .title-item .title-active {
        position: relative;
        top: 0;
    }
    .section-faqs-information .title-section .title-item:nth-child(3) {
        clear: both;
    }
    .section-faqs-information .content-section .content-item .info h3 {
        padding-left: 25px;
    }
    .section-faqs-information .content-section .content-item .info p {
        padding-left: 0;
    }
    .section-faqs-information .title-section .title-info img {
        width: auto;
    }
}
